h1 {font-size:2.375em;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/

.container {position:relative;width:100%;overflow:hidden;}

/* wrapper */
.wrapper {width:96%;margin:0 auto;}
article {width:96%;margin:0 auto;}

/* HEADER */
header {position:relative;width:100%;background:#fff;}

/* Sprache */
header .sprache {position:absolute;top:5px;right:0px;color:#4e5860;z-index:2;}
header .sprache .tooltip-target {padding:0 0 0 25px;cursor:pointer !important;}
header .sprache .tooltip-content {position:absolute;top:0px !important;left:0px !important;text-align:left;margin:0;padding:0;}
header .sprache .tooltip-content p {margin:0;}
header .sprache .goog-te-gadget-simple {background:none !important;border:none !important;padding:0 !important;}
header .sprache .tooltip-content p img {position:relative;margin:0 0 -1px 0;}
header .sprache .goog-te-gadget-icon {display:none;}

/* Suche */
.suchmaske {display:block;position:relative;width:100%;background:#fff;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.suche {width:100%;background:#fff;border:1px solid #e9eaea;padding:0.5%;}
.suche form {margin:0;}
.suche form input {float:left;width:66%;height:56px;font-weight:300;font-style:italic;color:#4e5860;border:none;padding:0 0 0 2%;margin:0 0 0 1.5%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;transition-property:color, background, border;transition-duration:0.5s;}
.suche form input:hover {transition-property:color, background, border;transition-duration:0.5s;}
.suche form input.suchbutton {float:right;width:30%;font-size:1.5em;font-weight:600;font-style:normal;text-align:center;color:#fff;background:#884145;border:none;padding:0;margin:0 0 0 2%;cursor:pointer;}
.suche form input.suchbutton:hover {background:#2581b0;transition-property:background;transition-duration:0.5s;}
.suche form input.suchbutton {-webkit-appearance:none;-moz-appearance:none;}

.suche .schliessen {position:absolute;top:13px;right:31%;cursor:pointer;z-index:53;text-decoration:none;}
.suche .fa-close {font-size:2em;color:#d4d8d8;}
.suche .fa-close:hover {color:#4e5860;}

a.lupe {display:block;float:left;width:49%;height:50px;text-align:center;text-decoration:none;color:#fff;background:#884044;cursor:pointer;z-index:51;}
a.lupe .fa-search {display:block;font-family:FontAwesome;font-size:1.875em;font-style:normal;text-transform:none;line-height:50px;}
a.lupe.aktiv {color:#e9eaea;background:none;}


/* Logo */
.logo {padding:5%;}
.logo:after {visibility:hidden;display:block;content:'';clear:both;height:0;}
.logo a {display:block;}
.logo img {display:block;width:100%;height:auto;}

/******************************************************/

.hauptnavigation {display:none;}
.hauptnavigation ul, .hauptnavigation li {list-style-type:none;font:inherit;vertical-align:baseline;padding:0;margin:0;}
.navbuttons {padding:0 0 1.5% 0;}
a.hamburger {display:block;float:right;width:49%;height:50px;text-align:center;text-decoration:none;color:#fff;background:#884044;cursor:pointer;}
.mm-opened a.hamburger {text-align:right;color:#e9eaea;background:none;padding:0 10px 0 0;}
a.hamburger .fa-navicon {display:block;font-family:FontAwesome;font-size:1.875em;font-style:normal;text-transform:none;line-height:50px;}
.mm-opened a.hamburger .fa-navicon:before {content:'\f00d';}

/* Titelbild */
.titelbild {position:relative;width:100%;margin:0 auto;}
.titelbild img {width:100%;height:auto;}
.folgeseite .titelbild {max-height:350px;overflow:hidden;}

.titelbild .desc_box {display:block;width:100%;color:#fff;background:url(media/bg_desc-box.png) no-repeat #884044;background-size:cover;padding:1.25em;}
.titelbild .desc_box .bild-titel {display:block;font-size:1.875em;font-weight:600;margin:0 0 10px 0;}
.titelbild .desc_box .bild-beschreibung {display:block;font-size:1em;margin:0 0 20px 0;}
.titelbild .desc_box .bild-link {display:block;font-weight:600;text-align:center;}
.titelbild .desc_box .bild-link a, .titelbild .desc_box .bild-link a:visited {display:inline-block;min-width:200px;text-decoration:none;color:#884044;background:#fff;border:1px solid #fff;padding:10px;}
.titelbild .desc_box .bild-link a:hover, .titelbild .desc_box .bild-link a:active {display:inline-block;min-width:200px;text-decoration:none;color:#fff;background:#884044;border:1px solid #fff;padding:10px;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);}

.slick-prev, .slick-next {top:20px;}
.slick-prev {left:0;}
.slick-next {left:auto;right:0;}
.titelbild.neu .slick-dots {bottom:auto;top:20px;width:100%;margin:-10px 0 0 0;}


.wichtigeinfo {width:100%;font-weight:bold;color:#656565;background:#fff;padding:0.625em;margin:2em 0;}
.wichtigeinfo:before {content:'\f05a';display:block;font-family:FontAwesome;font-size:3.750em;font-style:normal;text-align:center;color:#884044;margin:0 auto 10px auto;}
.wichtigeinfo h1 {font-size:1.250em;font-weight:400;line-height:1.200em;color:#884044;}


/* Toggler */
.trigger {cursor:pointer;width:100%;text-decoration:underline;}
.trigger_active {color:#c6c7c8;}
.toggle_container {width:100%;}

/* Icons */
.randicons_outer {}
.randicons {display:block;}
.randicons .taphover:nth-child(even) {border-right:1px solid #fff;}
.randicons a, .randicons a:visited {display:block;float:right;width:50%;font-size:1em;font-weight:400;line-height:40px;text-align:center;text-decoration:none;vertical-align:middle;color:#fff;background:#2581b0;margin:0 0 1px 0;overflow:hidden;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons a:hover, .randicons a:focus, .randicons a:active {display:block;float:right;width:50%;font-size:1em;font-weight:400;line-height:40px;text-align:center;text-decoration:none;vertical-align:middle;color:#fff;background:#2581b0;margin:0 0 1px 0;overflow:hidden;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons a i, .randicons a:hover i, .randicons a:focus i, .randicons a:active i, .randicons a:visited i {font-family:FontAwesome;font-size:1.125em;font-style:normal;}
.randicons a img, .randicons a:hover img, .randicons a:focus img, .randicons a:active img, .randicons a:visited img {width:32px;height:auto;vertical-align:middle;}
.randicons a.schwimmbad img, .randicons a.schwimmbad:hover img, .randicons a.schwimmbad:focus img, .randicons a.schwimmbad:active img, .randicons a.schwimmbad:visited img {width:24px;}
.randicons .fotoderwoche span {display:block;}
.randicons .wetter span {display:block;}
.randicons .orgelmuseum span {display:block;}
.randicons .schwimmbad span {display:block;}
.randicons a.schwimmbad.geoeffnet, .randicons a.schwimmbad.geoeffnet:hover, .randicons a.schwimmbad.geoeffnet:focus, .randicons a.schwimmbad.geoeffnet:active, .randicons a.schwimmbad.geoeffnet:visited {background:#5aac24;}
.randicons a.schwimmbad.geschlossen, .randicons a.schwimmbad.geschlossen:hover, .randicons a.schwimmbad.geschlossen:focus, .randicons a.schwimmbad.geschlossen:active, .randicons a.schwimmbad.geschlossen:visited {background:#e10a19;}


.schnellauswahl {font-size:0.875em;border-bottom:1px solid #e9eaea;}
.schnellauswahl a, .schnellauswahl a:visited {display:block;position:relative;float:left;width:50%;text-align:center;text-decoration:none;color:#4e5860;padding:1em 0;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.schnellauswahl a:hover, .schnellauswahl a:active{display:block;position:relative;float:left;width:50%;font-weight:400;text-align:center;text-decoration:none;color:#884044;padding:1em 0;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.schnellauswahl .icon_1:before, .schnellauswahl .icon_2:before, .schnellauswahl .icon_3:before, .schnellauswahl .icon_4:before {display:block;font-family:FontAwesome;font-size:1.625em;font-style:normal;color:#2581b0;}
.schnellauswahl .icon_1:hover:before, .schnellauswahl .icon_2:hover:before, .schnellauswahl .icon_3:hover:before, .schnellauswahl .icon_4:hover:before {color:#884044;-webkit-transform:scale(1.125);-moz-transform:scale(1.125);-ms-transform:scale(1.125);-o-transform:scale(1.125);transform:scale(1.125);}
.schnellauswahl .icon_1:before {content:'\f109';}
.schnellauswahl .icon_2:before {content:'\f05a';}
.schnellauswahl .icon_3:before {content:'\f1ea';}
.schnellauswahl .icon_4:before {content:'\f095';}
.schnellauswahl .icon_1:after, .schnellauswahl .icon_3:after {content:'';position:absolute;top:0;right:0;width:1px;height:100%;background:#e9eaea;}
.schnellauswahl .icon_1, .schnellauswahl .icon_2 {border-bottom:1px solid #e9eaea;}
.schnellauswahl .icon_3 {clear:both;}


/* Breadcrumb */
.breadcrumb {display:none;}

/* submenu */
.submenu {display:none;}

/* inhalt */
a.toggle-sidebar {display:none;}
.inhalt, .inhalt_ganzseitig {width:100%;margin:0;padding:2% 2% 0 2%;}
.inhalt img, .inhalt_ganzseitig img {max-width:100%;height:auto;}
.text {line-height:1.500em;}
.inhalt object, .inhalt_ganzseitig object {position:absolute;z-index:1;}

.inhalt table tr td, .inhalt_ganzseitig table tr td {padding:0.25em 0;}
.inhalt table tr:nth-child(odd) td, .inhalt_ganzseitig table tr:nth-child(odd) td {background:#f6f6f7;}

.shariff {margin:20px 0 0 0;}
.inhalt_ganzseitig .shariff {width:65%;}

/* randspalte */
.randspalte {width:100%;padding:5% 0 0 0;margin:5% 0 5% 0;font-size:0.875em;line-height:1.429em;color:#4e5860;border-top:2px solid #ececec;}
.randspalte h1, .randspalte h2 {font-size:1.286em;font-weight:600;text-transform:uppercase;color:#282d32;background:#e5e6e7;padding:4% 0 4% 4%;margin:0 0 4% 0;}
.randspalte_box {position:relative;background:#fff;width:auto;margin:0 0 3em 0;padding:5px;}
.randspalte_box.bild {padding:2px;}
.randspalte_box a, .randspalte_box a:visited, .randspalte_box a:link {width:100%;color:#4e5860;overflow:hidden;text-overflow:ellipsis;}
.randspalte_box a:hover, .randspalte_box a:active {width:100%;color:#2581b0;overflow:hidden;text-overflow:ellipsis;}
.randspalte_box h3, .randspalte_box .adressen .titel {font-size:1em;color:#4e5860;padding:0;margin:0;}
.randspalte_box img {max-width:100%;height:auto;}
.randspalte_box .highslide img {display:block;width:100%;height:auto;border:3px solid #fff;margin:0 5px 5px 0;}
.randspalte_box .highslide:hover img {border-color:#2581b0;}
.randspalte_box .einleitung {color:#4e5860;margin:0;}
.randspalte_box.links p {/*margin:0 0 10px 0;*/}
.randspalte_box.links p {width:100%;overflow:hidden;text-overflow:ellipsis;}
.randspalte_box.links p a, .randspalte_box.links p a:hover, .randspalte_box.links p a:active, .randspalte_box.links p a:visited, .randspalte_box.links p a:link {display:block;}
.randspalte_box .liste_titel {font-size:1em;font-weight:bold;margin:0;}
.randspalte_ganzseitig {display:none;}
.randspalte .trenner {display:none;}

/* Linkauszeichnungen LT 2564. */
.randspalte .randspalte_box.links a.csslink_PDF:before {content:'\f1c1';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_DOCX:before {content:'\f1c2';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_XLSX:before {content:'\f1c3';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_intern:before {content:'\f0c1';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_extern:before {content:'\f08e';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_media:before {content:'\f1c5';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_text:before {content:'\f0f6';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_adresse:before {content:'\f015';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_bis:before {content:'\f046';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_veranstaltung:before {content:'\f073';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_beitrag:before {content:'\f044';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_rss:before {content:'\f09e';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}
.randspalte .randspalte_box.links a.csslink_formular:before {content:'\f022';font-family:FontAwesome;font-style:normal;margin:0 2% 0 0;display:inline-block;text-decoration:none;}

/* seitenmenu */
.seitenmenu {display:none;}

/* footer */
footer {position:relative;line-height:1.500em;color:#fff;background:#4e5860;padding:1em 0 0 0;margin:3em 0 0 0;}
footer a, footer a:link, footer a:visited {color:#fff;}
footer a:hover, footer a:active {color:#fff;}
footer h1 {font-size:1.500em;font-weight:400;color:#fff;}
footer .klein {font-size:0.875em;}

p#seitenanfang {margin:0;}
#seitenanfang a {display:none;}

footer .footer-kontakt {width:100%;margin:0 0 2em 0;}
footer .footer-kontakt a.csslink_extern {display:block;text-decoration:none;}
footer .footer-kontakt a.csslink_extern:after {content:'\f167';display:inline-block;font-family:FontAwesome;font-style:normal;font-size:1.857em;margin:0 0 0 5px;}
footer .footer-kontakt a.csslink_extern:hover:after {color:#c4302b;}
footer .footer-oeffnungszeiten {width:100%;margin:0 0 2em 0;}
footer .footer-lage {width:100%;margin:0;}
footer .footer-lage img {width:100%;height:auto;padding:0 25%;margin:0;}

footer .schnellnavigation {position:relative;width:100%;font-size:0.875em;text-align:center;color:#fff;background:#282d32;margin:2em auto 0 auto;}
footer .schnellnavigation ul {margin:0;padding:0;list-style-type:none;}
footer .schnellnavigation li {display:inline;padding:0;margin:0;}
footer .schnellnavigation li a, header .schnellnavigation li a:visited {display:inline-block;color:#fff;text-decoration:none;padding:1em 0;margin:0 0 0 2em;}
footer .schnellnavigation li a:hover, header .schnellnavigation li a:active {display:inline-block;color:#fff;text-decoration:underline;padding:1em 0;margin:0 0 0 2em;}
footer .schnellnavigation li.npt_first a, footer .schnellnavigation li.npt_first a:hover, header .schnellnavigation li.npt_first a:active, header .schnellnavigation li.npt_first a:visited {margin:0;}



/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/


/* STARTSEITE */

.titelbild .beschreibung {display:none;}

.start-neues {background:#f4f6f8;padding:1.5em;margin:0 0 2em 0;}

/* Aktuelles */
.start-aktuelles {position:relative;width:100%;margin:0 0 2em 0;}
.start-aktuelles h1 {font-size:1.875em;font-weight:600;text-align:center;text-transform:uppercase;color:#282d32;margin:0 0 2em 0;}
.startseite .start-aktuelles .trenner {height:20px;border-color:#e3e6e9;margin:0 0 20px 0;}
.startseite .start-aktuelles .mitteilung {position:relative;}
.startseite .start-aktuelles .mitteilung:hover {background:#fff;background:rgba(255,255,255,0.75);}
.startseite .start-aktuelles .mitteilung a.mit-link {display:block;text-decoration:none;}
.startseite .start-aktuelles .mitteilung .bild {float:left;width:27%;}
.startseite .start-aktuelles .mitteilung .akt-text {display:block;float:right;width:67%;}
.startseite .start-aktuelles .mitteilung .titel {display:block;font-size:1.125em;font-weight:400;color:#4e5860;}
.startseite .start-aktuelles .mitteilung:hover .titel {color:#884044;}
.startseite .start-aktuelles .mitteilung .date {display:block;font-size:0.813em;font-style:italic;color:#959ba0;background:none;padding:0.5em 0;}
.startseite .start-aktuelles .mitteilung .date:before {display:inline-block;content:'\f08d';font-family:FontAwesome;font-style:normal;margin:0 5px 0 0;}
.startseite .start-aktuelles .mitteilung:hover .date {color:#884044;}
.startseite .start-aktuelles .mitteilung .akt-text .kurztext {font-size:0.875em;color:#4e5860;}
.startseite .start-aktuelles .mitteilung:hover .akt-text .kurztext {color:#884044;}
.startseite .start-aktuelles .einleitung {position:absolute;top:7px;right:0;font-family:FontAwesome;font-style:normal;}
.startseite .start-aktuelles .einleitung a, .startseite .start-aktuelles .einleitung a:visited {display:inline-block;font-size:1.125em;text-decoration:none;color:#4e5860;}
.startseite .start-aktuelles .einleitung a:hover, .startseite .start-aktuelles .einleitung a:active {display:inline-block;font-size:1.125em;text-decoration:none;color:#884044;}
.start-aktuelles .link a, .start-aktuelles .link a:link, .start-aktuelles .link a:hover, .start-aktuelles .link a:active, .start-aktuelles .link a:visited {background:#884044;}

/* Veranstaltungen */
.start-veranstaltungen {position:relative;width:100%;}
.start-veranstaltungen h1 {font-size:1.875em;font-weight:600;text-align:center;text-transform:uppercase;color:#282d32;margin:0 0 2em 0;}
.startseite .start-veranstaltungen .veranstaltung {background:#fff;margin:0 0 1.25em 0;}
.startseite .start-veranstaltungen .veranstaltung:hover {background:#884044;}
.startseite .start-veranstaltungen .veranstaltung:hover:nth-child(even) {background:#955251;}
.startseite .start-veranstaltungen .veranstaltung a {display:block;text-decoration:none;}
.startseite .start-veranstaltungen .veranstaltung .date {float:left;width:17%;min-height:81px;height:auto !important;height:81px;font-size:1.250em;font-weight:300;line-height:1em;text-align:center;color:#fff;background:#884044;padding:0.8em 0 0 0;}
.startseite .start-veranstaltungen .veranstaltung:nth-child(even) .date {background:#955251;}
.startseite .start-veranstaltungen .veranstaltung .date span {display:block;font-size:1.5em;font-weight:600;border-bottom:1px solid #fff;padding:0 0 5px 0;margin:0 0 2px 0;}
.startseite .start-veranstaltungen .veranstaltung:hover .date span {border-bottom:1px solid #884044;}
.startseite .start-veranstaltungen .veranstaltung:hover:nth-child(even) .date span {border-bottom:1px solid #955251;}
.startseite .start-veranstaltungen .veranstaltung .ver-text {float:right;width:80%;color:#959ba0;}
.startseite .start-veranstaltungen .veranstaltung .titel {display:block;font-size:1.375em;font-weight:400;color:#4e5860;padding:0.455em 0 1em 0;}
.startseite .start-veranstaltungen .veranstaltung:hover .titel {color:#fff;}
.startseite .start-veranstaltungen .veranstaltung .ver-info {font-size:0.75em;font-style:italic;}
.startseite .start-veranstaltungen .veranstaltung:hover .ver-info {color:#fff;}
.startseite .start-veranstaltungen .einleitung {position:absolute;top:7px;right:0;font-family:FontAwesome;font-style:normal;}
.startseite .start-veranstaltungen .einleitung a, .startseite .start-veranstaltungen .einleitung a:visited {display:inline-block;font-size:1.125em;text-decoration:none;color:#4e5860;}
.startseite .start-veranstaltungen .einleitung a:hover, .startseite .start-veranstaltungen .einleitung a:active {display:inline-block;font-size:1.125em;text-decoration:none;color:#884044;}
.start-veranstaltungen .link a, .start-veranstaltungen .link a:link, .start-veranstaltungen .link a:hover, .start-veranstaltungen .link a:active, .start-veranstaltungen .link a:visited {background:#884044;}

/* Themenboxen */
.start-service h1 {font-size:1.875em;font-weight:600;text-align:center;text-transform:uppercase;color:#282d32;margin:0 0 2em 0;}
.themenbox {display:block;float:left;width:100%;color:#282d32;border-bottom:5px solid #2581b0;padding:0 0 1em 0;margin:0 2% 2em 0;}
#id2.themenbox, #id4.themenbox, #id6.themenbox {margin:0 0 2em 0;}
.themenbox:hover {}
.themenbox img {width:100%;height:auto;border:5px solid #f4f6f8;}
.themenbox h2 {font-size:1.125em;font-weight:400;color:#282d32;}
.start-service a:hover .themenbox, .start-service a:active .themenbox {color:#2581b0;}
.start-service a:hover .themenbox img, .start-service a:active .themenbox img {border:5px solid #2581b0;}
.start-service a:hover .themenbox h2, .start-service a:active .themenbox h2 {color:#2581b0;}


/* Toggler */
h2.aufklappcontent {display:block;margin:0 0 5px 0;padding:2% 15% 2% 2%;background:url(media/aufklappcontent_down.png) right 50% no-repeat #fff;color:#2c3c46;cursor:pointer;font-size:1em;font-weight:400;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
h2.active {display:block;margin:0 0 5px 0;padding:2% 15% 2% 2%;background:url(media/aufklappcontent_up.png) right 50% no-repeat #fff;background:url(media/aufklappcontent_up.png) right 50% no-repeat rgba(255,255,255,0.5);color:#2c3c46;cursor:pointer;font-size:1em;font-weight:400;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.aufklappcontent_container {width:96%;padding:2%;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}

/* MTP Suchmasken */
.input_container {float:left;width:100%;margin:0 0 0 0;}
#absenden input, input.absenden, .spalte_rechts input.absenden, #absenden input:hover, input.absenden:hover {width:140px;}

/* MTP Listen */
.liste_bild img {-moz-box-sizing:border-box;width:98% !important;padding:0;background:#fff;}
.adressen_links {float:none;width:100%;margin:0;}
.adressen_rechts {float:none;width:100%;margin:0;}

/* Abfallkalender */
#mod_abf_search {/*width:25% !important;*/}
#mod_abf_search input.form_ft {color:#fff;background:#0088c2;border:1px solid #0088c2;cursor:pointer;padding:3px;}
#mod_abf_search td {vertical-align:baseline !important;}
select.form_ft {width:200px !important;}
#mod_abf_content {/*width:75% !important;*/}

/* Suche Autovervollstaendigung */
.ac_results {left:1% !important;width:98% !important;border:none !important;}
.ac_results li {font-size:0.85em !important;line-height:1.286em !important;padding:5px !important;}
.ac_label {font-size:1.286em !important;font-weight:600 !important;text-transform:uppercase;color:#b5b9bc !important;}
.ac_odd {background-color:#ebece7 !important;}
.ac_over {color:#fff !important;background:#2581b0 !important;}

/* Google Maps */
#ikiss_map {position:relative;width:100%;height:600px;margin:0px;border:none;font-size:1em;}
#map {position:relative;width:100%;height:65%;margin:0px;border:none;}
#map_adr {position:absolute;top:18.2em;right:0px;z-index:100;text-align:left;width:180px;height:50%;padding:0px;color:#fff;}
#map_adr a, #map_adr a:link, #map_adr a:hover, #map_adr a:active, #map_adr a:visited {margin:0 0 5px 0;color:#454545;}
#map_adr_on {position:absolute;top:16.4em;right:0px;z-index:99;text-align:left;width:auto;padding:5px 5px 5px 5px;font-size:1em;color:#fff;background:#2581b0;cursor:pointer;}
#map_adr_off {position:absolute;top:-1.6em;right:0px;text-align:center;width:15px;height:23px;color:#fff;background:#2581b0;cursor:pointer;}
#map_sm {background:#2581b0;}
#map_sm_div {text-align:left;padding:5px;}
#map_sm_div label {color:#fff;}
#map_sm_div button {font-size:1em;color:#454545;background:#fff;border:none;padding:5px 4px;vertical-align:top;cursor:pointer;}
#igm_adr {overflow:auto;text-align:left;max-height:100%;padding:5px;background:#2581b0;font-size:.8em;}
#igm_iw_info {text-align:left;}
#igm_iw_info img {width:100%;height:auto;}
#gm_smf input, #gm_smf select, #gm_smf textarea {border:1px solid #fff;background:#fff;font-family:'Source Sans Pro', Tahoma, Helvetica, sans-serif;font-size:1em;color:#919190;}

.gm_kategorie {width:100%;}
.gm_kategorie select {width:100%;}
.gm_name {width:100%;}
.gm_name input {width:89%;}
.gm_strassenverzeichnis {width:100%;}
.gm_strassenverzeichnis input {width:89%;}
.gm_strassenverzeichnis input, .gm_strassenverzeichnis select, .gm_strassenverzeichnis textarea {border:1px solid #fff;background:#fff;font-family:'Source Sans Pro', Tahoma, Helvetica, sans-serif;font-size:1em;color:#919190;}
div.gmc_map .gmc_input_text {width:180px;}

/* Baederampel */
.ba-box {float:left;width:47.5%;}
.ba-box.second {float:right;}
.ba-box.third {clear:both;}
.ba-box.last {float:right;}
.ba-box img {width:15%;}
